@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

/***** General CSS *****/



body {

  word-break: break-word;

  font: 15px/25px 'Poppins', sans-serif;

  color: #393939;

  overflow-x: hidden;

  background-color: #151523;

}



a {

  text-decoration: none;

  color: #28b16d;

  white-space: initial;

}



a:hover,

a:focus {

  text-decoration: none;

  color: #393939;

}



a:hover {

  transition: all 0.5s ease-in-out;

  -webkit-transition: all 0.5s ease-in-out;

  -moz-transition: all 0.5s ease-in-out;

}



img {

  max-width: 100%;

}



input[type="text"]:focus,

textarea:focus,

input[type="password"]:focus,

select:focus,

input[type="email"]:focus,

input[type="url"]:focus,

input[type="tel"]:focus,

input[type="number"]:focus {

  transition: all 0.5s ease;

  -webkit-transition: all 0.5s ease;

  -moz-transition: all 0.5s ease;

  outline: none;

}



select,

input[type="text"],

input[type="password"],

input[type="email"],

input[type="url"],

input[type="number"],

textarea,

input[type="tel"] {

  -webkit-appearance: none;

  -moz-appearance: none;

  appearance: none;

}



ul {

  margin: 0 0 20px;

  padding: 0;

  list-style-type: none;

}



p {

  font-family: "Montserrat", sans-serif;

  font-weight: 400;

}





/***** Font Files *****/



@font-face {

  font-family: 'Cocogoose';

  src: url(../fonts/Cocogoose-Pro-Bold-trial.ttf);

  font-weight: 400;

  font-style: normal

}





/***** Custom Classes *****/



.noPadding {

  padding: 0;

}



.noLeft {

  padding-left: 0;

}



.noRight {

  padding-right: 0;

}



.centerCol {

  float: none;

  margin: 0 auto;

}



.theme-btn {

  font-size: 14px;

  line-height: 20px;

  font-weight: 500;

  padding: 15px 40px;

  color: #fff;

  margin: 20px 20px 20px 0;

  border-radius: 50px;

  -webkit-border-radius: 50px;

  -moz-border-radius: 50px;

  text-transform: capitalize;

  border: 2px solid;

  text-transform: uppercase;

}

.menuSec .row {

    align-items: center;

    position: relative;

}

.theme-btn:hover {

  background-color: #fff;

  color: #28b16d;

  border-color: #28b16d;

}



.flexRow {

  display: -webkit-box;

  display: -moz-box;

  display: -ms-flexbox;

  display: -webkit-flex;

  display: flex;

  align-items: center;

}



.flexCol {

  -webkit-box-flex: 1;

  -moz-box-flex: 1;

  -webkit-flex: 1;

  -ms-flex: 1;

  flex: 1;

  align-items: center;

}



h1 {

  font-family: 'Cocogoose';

  font-size: 55px;

  line-height: 60px;

  color: #fff;

  font-weight: 500;

  margin: 0 0 17px;

}



h2 {

  font-family: 'Cocogoose';

  font-size: 55px;

  line-height: 60px;

  color: #393939;

  font-weight: 500;

  margin: 0 0 30px;

}



h3 {

  font-family: 'Cocogoose';

  font-size: 30px;

  line-height: 34px;

  color: #000000;

  font-weight: 600;

  margin: 0 0 28px;

}



h4 {

  font-family: 'Cocogoose';

  font-size: 24px;

  line-height: 29px;

  color: #393939;

  font-weight: 500;

  margin: 0 0 13px;

}



h5 {

  font-family: 'Cocogoose';

  font-size: 20px;

  line-height: 25px;

  color: #393939;

  font-weight: 500;

  margin: 0 0 20px;

}



h6{

  font-family: "Montserrat", sans-serif;

  font-size: 18px;

  line-height: 23px;

  color: #393939;

  font-weight: 500;

  margin: 0 0 22px;

}



select {

  background: #fff url('../images/arrow.png') no-repeat right;

  padding: 0 40px 0 30px;

  

}



::-webkit-input-placeholder {

  color: #575757;

}



::-moz-placeholder {

  color: #575757;

  opacity: 1;

}



:-ms-input-placeholder {

  color: #575757;

}



:-moz-placeholder {

  color: #575757;

  opacity: 1;

}





/*header css start */



.menuSec {

  padding: 20px 0;

}



.menuSec img {

  margin: 0;

}

.container-fluid {

    padding: 0 4%;

}

.menuSec ul {

  position: relative;

  list-style: none;

  padding: 0;

  margin: 0;

  text-align: center;

  text-transform: capitalize;

  display: flex;

  align-items: center;

  justify-content: center;

  gap: 90px;

}

.menuSec .row::before {

    position: absolute;

    bottom: -15px;

    left: 10px;

    width: 95%;

    margin: 0 auto;

    content: '';

    height: 1px;

    background-color: #ffffff8c;

}

.ankars ul li a {

    display: flex;

    align-items: center;

    gap: 10px;

}

.menuSec ul li a.acti {

    position: relative;

}



.menuSec ul li a.acti::before {

    position: absolute;

    bottom: -25px;

    left: 0;

    width: 100%;

    height: 2px;

    content: '';

    background-color: #f775c6;

}

.ankars ul li a i {

    font-size: 20px;

    width: 45px;

    height: 45px;

    border-radius: 50%;

    display: flex;

    align-items: center;

    justify-content: center;

    background-color: #f579c2;

    animation: 1s shadow-pulse infinite;

}



/* FEATURED PLAYER SECTION */

section.featured-player {

    padding: 80px 0;

    background-image: url(../images/featured-player.png);

    background-size: cover;

    position: relative;

    /* overflow: hidden; */

    border-radius: 70px;

    position: relative;

    z-index: 9999;

}



.featured-player::before {

    content: '';

    position: absolute;

    bottom: -720px;

    right: -370px;

    transform: translateY(-50%);

    width: 600px;

    height: 1025px;

    background: radial-gradient(circle at 0% 50%, rgba(247, 114, 201, 0.15) 0%, transparent 70%);

    pointer-events: none;

    z-index: 0;

    display: none;

}



.main-player-box {

    position: relative;

    text-align: center;

    padding: 20px;

}



.large-disc-wrap {

    position: relative;

    display: inline-block;

}



.large-disc {

    width: 400px;

    height: 400px;

    border-radius: 50%;

    padding: 15px;

    border: 2px solid rgba(255,255,255,0.1);

    position: relative;

    background: #000;

    box-shadow: 0 0 50px rgba(0,0,0,0.5);

}



.large-disc img {

    width: 100%;

    height: 100%;

    object-fit: cover;

    border-radius: 50%;

}



.large-disc::before {

    content: '';

    position: absolute;

    top: 50%;

    left: 50%;

    transform: translate(-50%, -50%);

    width: 80px;

    height: 80px;

    background: #000;

    border-radius: 50%;

    z-index: 10;

    border: 8px solid #111;

}



.large-progress-ring {

    position: absolute;

    top: -10px;

    left: -10px;

    right: -10px;

    bottom: -10px;

    border-radius: 50%;

    border: 2px solid rgba(255,255,255,0.1);

    pointer-events: none;

}



.large-progress-dot {

    position: absolute;

    top: -10px;

    left: 50%;

    width: 15px;

    height: 15px;

    background: #fa8ab6;

    border-radius: 50%;

    transform: translate(-50%, -50%);

    z-index: 20;

    box-shadow: 0 0 15px #fa8ab6;

    transform-origin: 50% 210px;

}



.player-controls-floating {

    background: rgba(15, 18, 38, 0.95);

    border-radius: 40px;

    padding: 30px 50px;

    box-shadow: 0 20px 40px rgba(0,0,0,0.4);

    display: inline-block;

    min-width: 450px;

    position: relative;

    z-index: 5;

    margin-top: -60px;

}



.time-labels {

    display: flex;

    justify-content: space-between;

    margin-bottom: 20px;

    color: #fff;

    font-family: 'Poppins', sans-serif;

    font-size: 20px;

    font-weight: 600;

}



.main-buttons {

    display: flex;

    justify-content: space-between;

    align-items: center;

    gap: 30px;

}



.main-buttons button {

    background: none;

    border: none;

    color: #fff;

    font-size: 35px;

    cursor: pointer;

    transition: 0.3s;

}



.main-buttons button:hover {

    color: #fa8ab6;

}



.main-buttons #main-play {

    width: 80px;

    height: 80px;

    background: #fa8ab6;

    border-radius: 50%;

    display: flex;

    align-items: center;

    justify-content: center;

    font-size: 30px;

    color: #000;

    box-shadow: 0 0 20px rgba(250, 138, 182, 0.4);

    transition: 0.3s;

}



.main-buttons #main-play:hover {

    transform: scale(1.1);

}



/* PLAYLIST SIDE */

.playlist-header h3 {

    color: #fff;

    font-size: 35px;

    margin: 0;

    font-family: 'Cocogoose';

}



.playlist-header h2 {

    font-size: 50px;

    color: #fff;

    margin-bottom: 15px;

    font-family: 'Cocogoose';

}



.playlist-header h2 span {

    color: #fa8ab6;

}



.playlist-header p {

    color: #a7a2ab;

    font-size: 14px;

    margin-bottom: 40px;

}



.playlist-list {

    display: flex;

    flex-direction: column;

    gap: 15px;

}



.playlist-item {

    display: flex;

    align-items: center;

    padding: 15px 25px;

    background: rgba(255,255,255,0.03);

    border-radius: 15px;

    cursor: pointer;

    transition: 0.3s;

    gap: 20px;

}



.playlist-item:hover {

    background: rgba(255,255,255,0.08);

}



.playlist-item.active {

    background: #fa8ab6;

}



.playlist-item .index {

    color: #fff;

    font-size: 14px;

    font-weight: bold;

}



.playlist-item img {

    width: 50px;

    height: 50px;

    border-radius: 8px;

    object-fit: cover;

}



.playlist-item .track-info {

    flex: 1;

}



.playlist-item .track-info h6 {

    color: #fff;

    margin-bottom: 2px;

    font-size: 16px;

    text-transform: uppercase;

}



.playlist-item .track-info p {

    color: rgba(255,255,255,0.6);

    font-size: 12px;

    margin: 0;

}



.playlist-item.active .track-info h6,

.playlist-item.active .track-info p,

.playlist-item.active .index {

    color: #151523;

}



.playlist-item button.list-play {

    background: #fff;

    width: 35px;

    height: 35px;

    border-radius: 50%;

    border: none;

    display: flex;

    align-items: center;

    justify-content: center;

    color: #fa8ab6;

    font-size: 14px;

}



.playlist-item.active button.list-play {

    background: #000;

    color: #fff;

}



.featured-player.playing .large-disc {

    animation: rotate-simple 15s linear infinite;

}



.song-info {

    margin-bottom: 10px;

}



.song-info h5 {

    color: #fff;

    font-size: 18px;

    margin-bottom: 2px;

    display: none;

}



.song-info p {

    color: #fa8ab6;

    font-size: 12px;

    margin: 0;

    display: none;

}



.hidden-audio {

    display: none;

}

.menuSec ul li {

  position: relative;

  display: inline-block;

  margin: 0;

  padding: 0;

}



.menuSec li ul {

  display: none;

}



.menuSec ul li a {

    position: relative;

    display: inline-block;

    text-decoration: none;

    padding: 0;

    font-size: 14px;

    font-family: 'Montserrat';

    text-transform: uppercase;

    color: #fff;

}



.menuSec ul li a:after {

  content: '';

  position: absolute;

  top: 35%;

  right: 0;

  width: 1px;

  height: 13px;

  display: none;

  background-color: #393939;

}



.menuSec ul li:last-child a {

  padding-right: 0px;

}



.menuSec ul li:last-child a:after {

  display: none;

}



/* TESTIMONIALS SECTION */

section.testimonials {

    padding: 100px 0;

    position: relative;

    overflow: hidden;

    /* background-color: #0d0e1c; */

}



section.testimonials::before {

    content: '';

    position: absolute;

    top: 50%;

    left: -100px;

    transform: translateY(-50%);

    width: 600px;

    height: 1000px;

    background: radial-gradient(circle at 0% 50%, rgba(247, 114, 201, 0.1) 0%, transparent 70%);

    pointer-events: none;

    z-index: 0;

}



.test-header h2 {

    color: #fff;

    font-size: 50px;

    font-family: 'Cocogoose';

    margin-bottom: 25px;

    text-transform: uppercase;

}



.test-header h2 span {

    color: #fa8ab6;

}



.test-header p {

    color: #a7a2ab;

    font-size: 15px;

    width: 43%;

    margin: 0 auto 40px;

    line-height: 1.6;

}



.testimonial-slider-wrap {

    position: relative;

    width: 100%;

    overflow: hidden;

}



.testimonial-main {

    display: flex;

    align-items: center;

    position: relative;

}



.test-img-wrap {

    width: 210px;

    height: 270px;

    flex-shrink: 0;

    z-index: 10;

    position: relative;

    transition: all 0.6s ease;

}



.test-img-wrap img {

    width: 100%;

    height: 100%;

    object-fit: cover;

    border-radius: 40px;

    box-shadow: 20px 0 50px rgba(0,0,0,0.5);

}



.test-content-box {

    background: #111422;

    border-radius: 40px;

    min-height: 400px;

    display: flex;

    flex-direction: column;

    justify-content: center;

    /* box-shadow: 0 40px 100px rgba(0,0,0,0.9); */

    max-width: 0;

    padding: 0;

    opacity: 0;

    overflow: hidden;

    margin-left: 0;

    transition: all 0.6s cubic-bezier(0.4, 0, 0.2, 1);

}



.test-content-box h3 {

    color: #f772c9;

    font-size: 32px;

    font-family: 'Cocogoose';

    font-weight: 700;

    margin-bottom: 2px;

    white-space: nowrap;

}



.test-content-box h5 {

    color: #fff;

    font-size: 14px;

    margin-bottom: 30px;

    text-transform: uppercase;

    font-weight: 500;

    white-space: nowrap;

}



.test-content-box p {

    color: rgba(255,255,255,0.7);

    font-size: 14px;

    line-height: 1.8;

    margin-bottom: 30px;

    min-width: 400px;

}



.stars {

    color: #fff;

    font-size: 14px;

    display: flex;

    gap: 8px;

    white-space: nowrap;

}



.test-arrows {

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;


    z-index: 20;

}



.test-prev, .test-next {

    position: absolute;

    top: 50%;

    transform: translateY(-50%);

    background: none;

    border: none;

    padding: 0;

    cursor: pointer;

    z-index: 50;

    width: 50px;

    height: 50px;

    display: flex;

    align-items: center;

    justify-content: center;

    opacity: 0.8;

    transition: 0.3s;

}



.test-prev:hover, .test-next:hover {

    transform: translateY(-50%) scale(1.2);

    opacity: 1;

}



.test-prev img, .test-next img {

    width: 15px;

}



.test-prev {

    left: 50%;

    margin-left: -560px; /* Position safely outside the left edge of the 990px card */

}



.test-next {

    left: 50%;

    margin-left: 450px; /* Position securely over the right edge of the text box */

}



.testimonial-slider {

    width: 100%;

    max-width: 1550px; /* Exact size to clip the 3rd and 4th slides out of view */

    margin: 0 auto;

}



.testimonial-slider .slick-list {

    overflow: hidden; /* Enforces the 'only one image' rule */

}



.test-slide {

    padding: 0;

    margin: 0 10px; /* Removes messy overlap, gives proper padding */

    outline: none;

    opacity: 1;

    transform: scale(0.65);

    filter: blur(0px);

    transition: all 0.6s cubic-bezier(0.4, 0, 0.2, 1);

    position: relative;

    z-index: 1;

}



.test-slide.slick-center {

    transform: scale(1);

    z-index: 10;

    margin: 0 60px; /* Generous padding to isolate center card */

}



.test-slide.slick-center .test-content-box {

    max-width: 600px;

    padding: 60px 60px 60px 80px;

    margin-left: -50px; /* Tighter dark box overlap */

    opacity: 1;

}



.test-slide.slick-center .test-img-wrap {

    width: 400px;

    height: 470px;

}





/* BLOGS SECTION */

section.blogs {

    padding: 100px 0;

    position: relative;

     /* Match deep section background */

}



.blog-header h2 {

    color: #fff;

    font-size: 50px;

    font-family: 'Cocogoose';

    margin-bottom: 20px;

    text-transform: uppercase;

    font-weight: 800;

}



.blog-header h2 span {

    color: #f772c9;

}



.blog-header p {

    color: #a7a2ab;

    font-size: 15px;

    width: 65%;

    margin: 0 auto;

    line-height: 1.6;

}



.blog-grid {

    margin-top: 60px;

    position: relative;

}



.blog-card {

    position: relative;

    padding-bottom: 30px; /* Leave space for bottom overlap */

    padding-right: 30px; /* Leave space for right overlap */

    height: 100%;

    width: 90%;

}



.blog-img-box {

    width: 89%;

    border-radius: 20px;

    overflow: hidden;

    position: relative;

    z-index: 1;

}



.blog-img-box img {

    width: 100%;

    height: 345px;

    object-fit: cover;

    border-radius: 20px;

    display: block;

}



.blog-content {

     /* Specific bright pink from screenshot */

     border-radius: 20px;

     padding: 30px 20px;

     position: absolute;

     bottom: -10px;

     right: -60px;

     width: 66%; /* Causes it to stick out 15%+ rightward from the image boundary */

     z-index: 5;

     box-shadow: 0 20px 40px rgba(0,0,0,0.4);

     color: #000;

     background: linear-gradient(90deg, rgba(246, 108, 207, 1) 0%, rgba(247, 112, 203, 1) 50%, rgba(250, 138, 182, 1) 100%);

}



.blog-meta {

    display: flex;

    justify-content: space-between;

    font-size: 12px;

    font-weight: 700;

    margin-bottom: 20px;

    align-items: center;

}



.blog-meta span {

    display: flex;

    align-items: center;

    gap: 8px;

    color: #000;

}



.blog-meta i {

    font-size: 14px;

}



.blog-content h3 {

    font-size: 20px;

    font-family: 'Cocogoose';

    font-weight: 800;

    margin-bottom: 15px;

    line-height: 1.2;

    color: #000;

    text-transform: uppercase;

}



.blog-content p {

    font-size: 13px;

    line-height: 1.6;

    margin-bottom: 25px;

    color: #000;

    font-weight: 500;

}



.read-more {

    color: #000;

    font-weight: 600;

    font-size: 13px;

    text-transform: uppercase;

    text-decoration: underline;

    text-underline-offset: 4px;

    text-decoration-thickness: 2px;

    transition: 0.3s;

    font-family: 'Montserrat';

}



.read-more:hover {

    color: #fff;

    text-decoration-color: #fff;

}



/* CUSTOM FOOTER SECTION */

.custom-footer {

    padding: 0;

    position: relative;

    background-color: #0e101d;

    border-top-right-radius: 80px;

    border-top-left-radius: 80px;

    /* box-shadow: 0 -15px 50px rgba(250, 138, 182, 0.15); */ /* Pink shadow matching footer theme */

}



.footer-wrap {

    /* background-color: #121421; */

    /* border-radius: 40px 40px 0 0; */

    margin: 0 0px;

    max-width: 100%;

}



.ft-left-col {

    padding: 60px 40px 40px 60px !important;

    border-right: 1px solid rgba(255,255,255,0.1);

}



.ft-right-col {

    display: flex;

    flex-direction: column;

}



.ft-subscribe {

    padding: 60px 80px 40px 60px;

    border-bottom: 1px solid rgba(255,255,255,0.1);

    flex: 1; 

}



.ft-follow {

    padding: 15px 80px 10px 60px;

    display: flex;

    align-items: center;

    justify-content: space-between;

}



/* Quick Links Base */

.ft-quick-links h3 {

    color: #fff;

    font-family: 'Cocogoose';

    font-size: 24px;

    text-transform: uppercase;

    margin-bottom: 50px;

}



.ft-links {

    list-style: none;

    padding: 0;

    display: flex;

    flex-wrap: wrap;

    column-gap: 60px;

    row-gap: 40px; 

}



.ft-links li {

    width: calc(50% - 30px);

}



.ft-links a {

    color: rgba(255,255,255,0.6);

    font-size: 14px;

    font-weight: 600;

    text-transform: uppercase;

    transition: 0.3s;

    font-family: 'Montserrat';

}



.ft-links a:hover {

    color: #fa8ab6;

    text-decoration: none;

}



/* Subscribe form */

.ft-subscribe h3 {

    color: #fff;

    font-family: 'Cocogoose';

    font-size: 30px;

    text-transform: uppercase;

    margin-bottom: 10px;

}



.ft-subscribe p {

    color: rgba(255,255,255,0.6);

    font-size: 14px;

    line-height: 1.6;

    margin-bottom: 20px;

    width: 85%;

}



.ft-sub-form {

    position: relative;

    max-width: 850px;

}



.ft-sub-form input {

    width: 100%;

    padding: 15px 180px 15px 30px;

    border-radius: 40px;

    border: none;

    background-color: #131421;

    color: #fff;

    font-size: 11px;

    font-weight: 700;

    outline: none;

}



.ft-sub-form input::placeholder {

    color: rgba(255,255,255,0.4);

    text-transform: uppercase;

}



.ft-sub-form button {

    position: absolute;

    right: 0;

    top: 0;

    height: 100%;

    background: #fa8ab6;

    padding: 0 40px;

    border: none;

    border-radius: 40px;

    color: #000;

    font-weight: 800;

    font-size: 12px;

    text-transform: uppercase;

    cursor: pointer;

    transition: 0.3s;

    background: linear-gradient(90deg, rgba(246, 108, 207, 1) 0%, rgba(247, 112, 203, 1) 50%, rgba(250, 138, 182, 1) 100%);

    padding: 15px 25px;

    border-radius: 100px;

    font-family: 'Montserrat';

    font-weight: 600;

    color: #141422;

    display: inline-flex;

    animation: 1s shadow-pulse infinite;

}



.ft-sub-form button:hover {

    background: #fff;

}



/* Follow Us */

.ft-follow h3 {

    color: #fff;

    font-family: 'Cocogoose';

    font-size: 24px;

    text-transform: uppercase;

    margin: 0; 

}



.social-links {

    list-style: none;

    padding: 0;

    margin: 0;

    display: flex;

    gap: 15px;

}



.social-links li a {

    display: flex;

    align-items: center;

    justify-content: center;

    width: 45px;

    height: 45px;

    border-radius: 50%;

    border: 1px solid rgba(255,255,255,0.1);

    color: rgba(255,255,255,0.5);

    font-size: 16px;

    transition: 0.3s;

}



.social-links li a.active, .social-links li a:hover {

    background-color: #fa8ab6;

    color: #000;

    border-color: #fa8ab6;

}



.social-links li a .custom-x {

    font-family: Arial, sans-serif;

    font-weight: bold;

    font-size: 14px;

}



/* Copyright Row */

.footer-wrap {  

}



.footer-bottom {

    border-top: 1px solid rgba(255,255,255,0.1);

    padding: 25px 0;

    text-align: center;

}



.footer-bottom p {

    margin: 0;

    color: rgba(255,255,255,0.5);

    font-size: 13px;

    font-weight: 500;

}





.menuSec ul li a:hover,

.menuSec ul li a.active {

  transition: all 0.5s ease;

  -webkit-transition: all 0.5s ease;

  -moz-transition: all 0.5s ease;

  color: #f772c9;

}



.menuSec li:hover>ul {

  display: block;

  position: absolute;

  z-index: 1000;

  background-color: #000000;

  left: 0px;

  width: 230px;

  text-align: left;

  top: 38px;

}



.menuSec li>ul>li>a {

  border: none;

  padding: 13px 20px !important;

  color: #fff !important;

  overflow: hidden;

  font-size: 13px;

  line-height: 20px;

}



.menuSec li>ul>li,

.menuSec li>ul>li>a {

  display: block;

  margin: 0;

}



.menuSec li>ul>li>a:before,

.menuSec li>ul>li>a:after {

  display: none;

}



.menuSec li:hover li {

  float: none;

}



.menuSec li:hover a {}



.menuSec li ul li a:hover {

  background-color: #ffffff;

  color: #000000 !important;

}



.menuSec ul ul ul {

  left: 100%;

  top: 0;

}



.menuSec ul:before,

.menuSec ul:after {

  content: " ";

  display: table;

}



.menuSec ul:after {

  clear: both;

}



.menuSec li>ul>li:hover>ul {

  left: 230px;

  top: 0px;

  width: 270px;

}

.droopdwon li:hover>ul {

    display: block;

    position: absolute;

    z-index: 1000;

    background-color: #000000;

    left: 0px;

    width: 230px;

    text-align: left;

    top: 40px;

}

.droopdwon {

    float: left;

}

.droopdwon li:hover li a:hover {

    background-color: #ffffff;

    color: #000 !important;

}

.ankars ul {

    display: flex;

    align-items: center;

    gap: 19px;

    justify-content: center;

}

header {

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    z-index: 9999;

}

/*header css start */



.dropdown-menu {

    position: absolute !important;

    z-index: 1000;

    display: block;

    min-width: 10rem;

    padding: 0.5rem 0;

    margin: 0;

    font-size: 1rem;

    color: #212529;

    text-align: left !important;

    background-color: #fff;

    background-clip: padding-box;

    border: 1px solid rgba(0, 0, 0, 0.15);

    border-radius: 0.25rem;

}



.banner-img {

    text-align: center;

    margin: 0 -120px 0px auto;

}



section.banner {

    padding: 80px 0px;

    background-image: url(../images/banner-bg.jpg);

    background-size: cover;

    background-repeat: no-repeat;

}



section.banner .row {

    align-items: center;

}







.banner-txt h1 {

    font-size: 68px;

    line-height: 1;

    text-transform: uppercase;

    margin-bottom: 10px;

}



.banner-txt h2 {

    font-size: 58px;

    line-height: 1;

    text-transform: uppercase;

    color: #fff;

    margin-bottom: 10px;

}





.banner-txt h4 {

    font-size: 28px;

    line-height: 1;

    text-transform: uppercase;

    color: #fa8ab6;

}



.banner-txt p {

    font-size: 14px;

    color: #a7a2ab;

    margin-bottom: 30px;

    width: 88%;

}

a.btn-1 {

    background: linear-gradient(90deg,rgba(246, 108, 207, 1) 0%, rgba(247, 112, 203, 1) 50%, rgba(250, 138, 182, 1) 100%);

    padding: 15px 25px;

    border-radius: 100px;

    font-family: 'Montserrat';

    font-weight: 600;

    color: #141422;

    display: inline-flex;

       animation: 1s shadow-pulse infinite; 

}

.ankars ul li a i:hover {

    color: #fff;

}

@keyframes shadow-pulse{

0% {

    box-shadow: #f984bab3 0 0 0 0;

}

100% {

    box-shadow: #f982bd69 0 0 0 10px;

}

}



/*banner end*/

/*about start*/

section.about {

    padding: 70px 0px 100px;

}



.abt-img img {

    width: 100%;

    height: 570px;

    object-fit: cover;

    border-radius: 30px;

}

.abt-txt h2 {

    font-size: 45px;

    line-height: 1;

    color: #fff;

    margin-bottom: 10px;

    text-transform: uppercase;

}



.abt-txt h4 {

    font-size: 27px;

    line-height: 1;

    color: #fa8ab6;

    text-transform: uppercase;

}

.abt-txt {

    padding: 20px;

    border-radius: 20px;

    background-color: #0f101f;

    margin-top: 180px;

    margin-left: -140px;

}



.abt-txt p {

    font-size: 14px;

    line-height: 23px;

    color: #fff;

}

/*about end*/

section.browse {

    padding-bottom: 100px;

    position: relative;

}



section.browse::before {

    content: '';

    position: absolute;

    top: 50%;

    left: -100px;

    transform: translateY(-50%);

    width: 600px;

    height: 1000px;

    background: radial-gradient(circle at 0% 50%, rgba(247, 114, 201, 0.15) 0%, transparent 70%);

    pointer-events: none;

    z-index: 0;

}



.browse-txt {

    text-align: center;

    margin-bottom: 30px;

}



.browse-txt h4 {

    font-size: 45px;

    line-height: 1;

    text-transform: uppercase;

    color: #fff;

    margin-bottom: unset;

}



.browse-txt h4 span {

    color: #fa8ab6;

}



.browse-txt p {

    font-size: 14px;

    color: #ffffff;

    width: 50%;

    margin: 0 auto;

}

/* CARD */

.music-card {

  border-radius: 20px;

  overflow: hidden;

  background: #0f1226;

  position: relative;

}



/* TOP GRADIENT */

.card-top {

  height: 180px;

  position: relative;

  border-radius: 20px;

  background: linear-gradient(90deg, rgba(246, 108, 207, 1) 0%, rgba(247, 112, 203, 1) 50%, rgba(250, 138, 182, 1) 100%);

}



/* ICONS */

.icon {

  position: absolute;

  top: 12px;

  background: #0f1226;

  color: #fff;

  width: 30px;

  height: 30px;

  display: flex;

  align-items: center;

  justify-content: center;

  border-radius: 50%;

  font-size: 14px;

  cursor: pointer;

}



.icon.left {

  left: 20px;

}

.icon.right {

  right: 20px;

}



.icon i.active {

    color: #ff4f9a;

}



/* DISC IMAGE */

.disc {

  position: absolute;

  bottom: -110px;

  left: 50%;

  transform: translateX(-50%);

  width: 220px;

  height: 220px;

  border-radius: 50%;

  border: 1px solid #ffffff63;

  padding: 10px;

  z-index: 99;

  background: rgba(255, 255, 255, 0.1);

  transition: transform 0.3s ease;

}



.disc::before {

    content: '';

    position: absolute;

    top: 50%;

    left: 50%;

    transform: translate(-50%, -50%);

    width: 40px;

    height: 40px;

    background: #0000007a;

    border-radius: 50%;

    z-index: 101;

    border: 17px solid #181417;

}



.disc::after {

    content: '';

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

    border-radius: 50%;

    border: 3px solid transparent;

    border-top-color: #fff;

    z-index: 100;

    pointer-events: none;

    display: none; /* Show only when playing */

}



.progress-ring {

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

    border-radius: 50%;

    border: 1px solid rgba(255, 255, 255, 0.2);

    mask-image: radial-gradient(circle, transparent 68%, black 70%);

    -webkit-mask-image: radial-gradient(circle, transparent 68%, #000000a1 70%);

}



.progress-ring::after {

    content: '';

    position: absolute;

    top: -2px;

    left: -2px;

    width: calc(100% + 4px);

    height: calc(100% + 4px);

    border-radius: 50%;

    border: 3px solid #fff;

    clip-path: polygon(50% 50%, 50% 0%, var(--progress-coord, 100% 0%)); /* This is complex, maybe just use rotate */

    display: none;

}



/* Simpler approach for progress ring: conic gradient */

.music-card {

    --progress: 0%;

}



.progress-ring {

    background: conic-gradient(#ffffff85 var(--progress), transparent 0);

}



.progress-dot {

    position: absolute;

    top: 0;

    left: 50%;

    width: 10px;

    height: 10px;

    background: #fff;

    border-radius: 50%;

    transform: translate(-50%, -50%) rotate(calc(var(--progress) * 3.6)) translateY(-110px); /* Adjust based on disc size */

    transform-origin: 50% 110px; /* Center of the disc */

    z-index: 102;

    box-shadow: 0 0 10px rgba(255,255,255,0.8);

}



.disc img {

  width: 100%;

  height: 100%;

  object-fit: cover;

  border-radius: 50%;

}



.playing .disc {

    animation: rotate 10s linear infinite;

}



@keyframes rotate-simple {

    from { transform: rotate(0deg); }

    to { transform: rotate(360deg); }

}



@keyframes rotate {

    from { transform: translateX(-50%) rotate(0deg); }

    to { transform: translateX(-50%) rotate(360deg); }

}



/* BOTTOM */

.card-bottom {

  padding: 140px 20px 20px;

  text-align: center;

  background: #0f1226;

  border-radius: 40px;

  position: relative;

  z-index: 1;

  margin-top: -60px;

}



/* TIME */

.time {

  display: flex;

  justify-content: space-between;

  font-size: 12px;

  color: #aaa;

  margin-bottom: 15px;

}



/* CONTROLS */

.controls {

  display: flex;

  justify-content: center;

  align-items: center;

  justify-content: space-between;

  margin-top: 30px;

}



.controls button {

  background: none;

  border: none;

  color: #fff;

  font-size: 16px;

  cursor: pointer;

}



/* PLAY BUTTON */

.controls .play {

  width: 45px;

  height: 45px;

  background: #ff4f9a;

  border-radius: 50%;

  display: flex;

  align-items: center;

  justify-content: center;

}



/* HOVER EFFECT */

.music-card:hover .disc {

  transform: translateX(-50%) rotate(20deg);

  transition: 0.4s;

}

.controls button i.fas.fa-play {

    font-size: 20px;

    width: 45px;

    height: 45px;

    border-radius: 50%;

    display: flex;

    align-items: center;

    justify-content: center;

    background-color: #f579c2;

    animation: 1s shadow-pulse infinite;

}

section.contact {

    padding: 100px 0px 0px;

    position: relative;

    z-index: 1;

}



.cont-form input {

    width: 100%;

    padding: 15px;

    background-color: unset;

    margin: 10px 0px;

    border: 1px solid #44434e;

    border-radius: 10px;

    color: #fff;

}



.cont-form textarea {

    width: 100%;

    padding: 15px;

    background-color: unset;

    margin: 15px 0px;

    border: 1px solid #44434e;

    border-radius: 10px;

    height: 150px;

    resize: none;

    color: #fff;

}



.contact-txt h4 {

    font-size: 45px;

    line-height: 1;

    text-transform: uppercase;

    color: #ffffff;

    font-weight: 500;

}



.contact-txt h4 span {

    color: #fa85bb;

}



.contact-txt p {

    font-size: 14px;

    color: #fff;

}



.contact-txt img {

    height: 335px;

    object-fit: cover;

    width: 100%;

    border-radius: 40px;

}



section.contact .row {

    align-items: end;

}



.cont-form {

    margin-bottom: 10px;

}



.cont-form button {

    background: linear-gradient(90deg, rgba(246, 108, 207, 1) 0%, rgba(247, 112, 203, 1) 50%, rgba(250, 138, 182, 1) 100%);

    padding: 15px 25px;

    border-radius: 100px;

    font-family: 'Montserrat';

    font-weight: 600;

    color: #141422;

    display: inline-flex;

    animation: 1s shadow-pulse infinite;

    border: unset;

}

section.contact::before {

    content: '';

    position: absolute;

    top: 50%;

    left: -100px;

    transform: translateY(-50%);

    width: 600px;

    height: 1000px;

    background: radial-gradient(circle at 0% 50%, rgba(247, 114, 201, 0.15) 0%, transparent 70%);

    pointer-events: none;

    z-index: 0;

}

section.banner.inn {

    background-image: url(../images/inner-banner.jpg);

    background-repeat: no-repeat;

    background-size: cover;

    padding: 220px 0px 120px;

    text-align: center;

}

.abt-bot-txt {

    margin-top: 20px;

}



.abt-bot-txt p {

    font-size: 14px;

    line-height: 23px;

    color: #fff;

}

section.about.inn {

    padding: 100px 0px;

}

section.featured-player.inn {

    background-image: unset;

    padding: 100px 0px;

    position: relative;

}

section.about.inn .abt-txt {

    margin-top: 220px;

}

section.browse.inn {

    padding: 100px 0px;

}

section.contact.inn.wow.fadeInUp {

    padding: 100px 0px;

}



/* ACCOUNT SECTION STYLES */

.account-sec {

    padding: 100px 0;

    background-color: #0b0c16;

}



.acc-box {

    border: 1px solid rgba(255,255,255,0.2);

    border-radius: 15px;

    padding: 60px 45px;

    background: #121421;

    height: 100%;

}



.acc-box h2 {

    color: #fff;

    font-family: 'Cocogoose';

    font-size: 45px;

    font-weight: 800;

    margin-bottom: 25px;

    text-transform: uppercase;

}



.acc-box p {

    color: rgba(255,255,255,0.7);

    font-size: 13px;

    line-height: 1.6;

    margin-bottom: 40px;

    font-weight: 500;

}



.acc-form .input-group {

    display: flex;

    flex-direction: column;

    margin-bottom: 20px;

    position: relative;

}



.acc-form .input-group label {

    color: rgba(255,255,255,0.8);

    font-size: 12px;

    margin-bottom: 15px;

    font-weight: 600;

}



.acc-form .input-group input {

    background: #0e101d;

    border: 1px solid rgba(255,255,255,0.1);

    border-radius: 8px;

    padding: 15px 20px;

    color: #fff;

    font-size: 14px;

    outline: none;

    transition: 0.3s;

}



.acc-form .input-group input:focus {

    border-color: #f772c9;

}



.acc-form .input-group i {

    position: absolute;

    right: 20px;

    bottom: 18px;

    color: #000;

    font-size: 12px;

}



/* THE BUTTON (100% Home Page Design) */

.acc-btn {

    background: linear-gradient(90deg, #f66ccf 0%, #f770cb 50%, #fa8ab6 100%);

    padding: 15px 45px;

    border-radius: 100px;

    font-family: 'Cocogoose';

    font-weight: 800;

    color: #141422;

    border: none;

    cursor: pointer;

    background: linear-gradient(90deg, rgba(246, 108, 207, 1) 0%, rgba(247, 112, 203, 1) 50%, rgba(250, 138, 182, 1) 100%);

    padding: 15px 25px;

    border-radius: 100px;

    font-family: 'Montserrat';

    font-weight: 600;

    color: #141422;

    display: inline-flex;

    animation: 1s shadow-pulse infinite;

    text-transform: uppercase;

    font-size: 13px;

    transition: 0.3s;

    box-shadow: 0 10px 20px rgba(246, 108, 207, 0.3);

    display: inline-block;

}



.acc-btn:hover {

    transform: translateY(-3px);

    box-shadow: 0 15px 30px rgba(246, 108, 207, 0.5);

    color: #141422;

}



.acc-box.signup {

    padding: 60px 45px;

}



/* BLOG DETAIL SECTION STYLES */

.blog-detail-sec {

    padding: 100px 0;

    /* background-color: #0d0e1c; */

}



.blog-det-wrap {

    max-width: 100%;

}



.blog-det-img img {

    width: 100%;

    border-radius: 25px;

    margin-bottom: 30px;

    height: 681px;

    object-fit: cover;

}



.blog-det-meta {

    display: flex;

    justify-content: space-between;

    align-items: center;

    margin-bottom: 30px;

    border-bottom: 1px solid rgba(255,255,255,0.05);

    padding-bottom: 20px;

}



.blog-det-meta span {

    color: #fff;

    font-size: 14px;

    font-weight: 600;

}



.blog-det-meta i {

    color: #f772c9;

    margin: 0 10px;

}



.blog-det-content h2 {

    color: #f772c9;

    font-family: 'Cocogoose';

    margin-bottom: 30px;

    line-height: 1.2;

    text-transform: uppercase;

    font-size: 30px;

}



.blog-det-content p {

    color: rgba(255,255,255,0.7);

    font-size: 14px;

    line-height: 1.8;

    margin-bottom: 25px;

    font-weight: 500;

}



.acc-box.tw {

    height: auto;

}



.account-sec .row {

    align-items: center;

}